
/**
 * Global Styles Follow
 */
body{
	background-color: #227EC9;
	border:0px;					/* Border should be 0 */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#2E2E2E;					/* ### Website font color ### */ 
	font-size: 100%;
	text-align:center;
	margin: 0em;
}

ul {
	list-style-type: square;
}

table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;	
}

table.specs, table.specs tr, table.specs td {
	border: 1px solid #CCCCCC;
}


tr, td {

	text-align: center;
}

th {
	border: 1px solid #CCCCCC;
	text-align: center;
	font-weight: bold;
	color: #800000;
}

h1 { font-size: 110%;margin: 0px 0 15px 0;padding: 0px 0em 0em 0.5em; color: #FFF; border-left: 11px solid #FCD28A; background-color: #5E1A01; line-height: 21px; }
h2 { font-size: 120%;margin: 0px 0 15px 0;padding: 0px; color: #FFF;}
h3 { font-size: 120%;margin: 0px 0 15px 0;padding: 0px; color: #FFF;}
h4 { font-size: 120%;margin: 0px 0 15px 0;padding: 0px; color: #FFF;}
h5 { font-size: 70%;margin: 0px 0 15px 0;padding: 0px; color: #FFF;  }
h6 { font-size: 65%;margin: 0px 0 15px 0;padding: 0px;  }
h7 { font-size: 55%;margin: 0px 0 15px 0;padding: 0px 0 0 10px; text-decoration: underline;}

label{
	cursor: hand;
	font-size: 100%;
	color: #000;
}
#ego_homeMainText img {
	border: none;
}

/**
 * Non-global Styles Follow
 */


#ego_topShadow {
	margin: 12px auto 0px auto;
	width: 762px;
	height: 10px;
	padding: 0em;
	background: url(../images/topShadow.gif) top left no-repeat;
}	
/* hack for ie \*/
* html #ego_topShadow { width: 762px; margin-bottom: -8px;  }
/* end hack */

#ego_rootContainer {
	text-align:left;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	width:742px;		
	background: url(../images/containerBack.gif) repeat-y #FFF;
}
/* hack for ie \*/
* html #ego_rootContainer { width: 742px; }
/* end hack */

/**
 * Header Section
 */
#ego_header {
	height: 182px;
	background: url(../images/headerBack.jpg) top right no-repeat;
	z-index: 100;
}

#headerLogo {
	float: left;
	width: 276px;
	height: 182px;
	z-index: 1;
}
#headerLogo img {
	border: none;
}

#headerRight {
	margin: 0em;
	background: url(../images/headerBack.jpg) top right no-repeat;
	color: #FFF;
	font-size: 75%;
	font-weight: bold;
	line-height: 22px;
	letter-spacing: 0.05em;
	float: left;
	width: 466px;
	height: 182px;
}

#headerPhone {
	position: relative;
	display: block;
	left: 282px;
	top: 117px;
	margin-left: 16px;
	width: 156px;
	height: 22px;
	z-index: 1;
}

#headerEmail {
	position: relative;
	display: block;
	left: 282px;
	top: 117px;
	margin-left: 16px;
	width: 156px;
	line-height: 15px;
	height: 15px;
	z-index: 1;
	font-size: 90%;
	color: #5E1A01;
}

#ego_speedBarArea {
	margin: 0em;
	padding: 0em;
	background-color: #FCD28A;
	height: 20px;
}

/**
 * Speed Bar (main navigation)
 */
#ego_speedBar {
	margin: 0em;
	padding: 0em;
	list-style: none;
	height: 20px;
}

#ego_speedBar li {
	float: left;
	margin: 0em;
	padding: 0em;
}

/**
 * Speedbar text styles 
 */
#ego_speedBar li a {
	display: block;
	margin: 0em;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
	font-weight: bold;
	font-size: 70%;
	line-height: 20px;
	color: #5E1A01;
	border-left: 1px solid #733313;
	border-right: 1px solid #D2A165;
}


#ego_speedBar li a:hover {

}

/**
 * Left Column Section
 */
#ego_leftColumn {
	clear: both;
	float: left;
	width : 175px;
	margin: 0em;
	padding: 0px;
}

ul#ego_categoriesSideNav {
    width : 175px;
	font-size: 80%;
	font-weight: bold; 
	list-style: none;
	line-height: 16px;
	padding: 0px;
	margin: 0px 0px 16px 0px;
	border-top: 1px solid #7E4834;
}

ul#ego_categoriesSideNav li {

}

ul#ego_categoriesSideNav li span {
    display: block;
    margin: 0px 0px 0px 0px;
    width: 158px;
	color: #FFF;
    text-decoration: none;
	padding: 5px 0em 5px 17px;
	font-weight: bold;
	font-size: 90%;
	border-bottom: 1px solid #7E4834;
	background-color: #461100;
	height: 16px;
}

ul#ego_categoriesSideNav li a {
    display: block;
    margin: 0px 0px 0px 0px;
    width: 158px;
	color: #FFF;
    text-decoration: none;
	padding: 5px 0em 5px 17px;
	font-size: 90%;
	border-bottom: 1px solid #7E4834;
	height: 16px;
	font-weight: normal;
}

html>body ul#ego_categoriesSideNav li a { width: auto; }
ul#ego_categoriesSideNav li a:hover, ul#ego_categoriesSideNav li.selected a { background-color: #7D2201; }

/**
 * Center Column Section
 */
.ego_centerColumn {
	float: left;
	margin: 0em;
	padding: 11px 5px 18px 14px;
	background-color: #FFF;
	font-size: 75%;
	line-height: 150%;
	width: 540px;
}
/* hack for ie (hide from mac ie) \*/
* html .ego_centerColumn {
	width: 572;
	height: 1%;
}
/* end hack */

.ego_centerColumn:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/**
 * Footer Section
 */
#ego_footer {
	background-color: #FCD28A;	
	
	clear: both;
	text-align:right;
	margin: 0em auto 0em 0;
	padding: 0px 12px 0px 3px;
	width:725px;
	height: 22px;
	line-height: 22px;
	font-size: 65%; 
}

#ego_footer a {
	font-weight: bold;
	float: left;
	color: #333333;	/* 010080 */
}

#ego_footer span {
	float: none;
}


#ego_bottomShadow {
	margin: 0px auto 5px auto;
	width: 762px;
	height: 10px;
	padding: 0em;
	background: url(../images/bottomShadow.gif) top left no-repeat;
}	
/* hack for ie \*/
* html #ego_bottomShadow { width: 762px;  }
/* end hack */

/**
*	Search styles
*/

#ego_searchTitle{
	margin: 0px;
	padding: 0px;
	background-color: #DDDDFF;
}

ul#ego_searchResultsList{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

li.ego_searchResult{
	margin: 0px;
	padding: 10px;
}

li.ego_searchResultColor{
	margin: 0px;
	padding: 10px;
	background-color: #DDDDDD;
}

a.ego_searchItemTitle:link{
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	font-size: 110%;
	color: #0000FF;
}

a.ego_searchItemTitle:visited{
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	font-size: 110%;
	color: #0000FF;
}

a.ego_searchItemTitle:hover{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
	font-size: 110%;
	color: #0000AA;
}

.ego_searchItemDescription{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 100%;
}

.ego_searchItemLink{
	margin: 0px;
	padding: 0px;
	color: #00aa00;
	font-size: 90%;
}

/**
*	Mini Search 
*/


#miniSearch {
	font-size: 100%;
	margin: 0px;
	padding: 1em 0em 1em 1em;
}
/* hack for ie \*/
* html #miniSearch { height: 1%; }
/* hack for ie */

#miniSearch:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#miniSearch label{
	color: #000;
	font-size: 80%;
	position: relative;
}

#ego_searchButton {
	width: 11px;
 	height: 10px;
	float: left;
	margin: 4px 0px 0px 13px;
	padding: 0px;
	border: none;	
}


#miniSearch input { 
	float: left; 
	margin-right: 0.3em;
}

#txtSearch{
	width: 100px;
}

/**
 * Enquiry form field styling
 */

.ego_pageDescription{
	margin: 10px 5px 10px 15px;
	color: #333333;
	font-size: 90%;
}

#ego_formDisplay .text{
	width: 150px;
}

#ego_formDisplay .textarea{
	width: 150px;
	height: 100px;
}

#ego_formDisplay .radio{

}

#ego_formDisplay .checkbox{

}

#ego_formDisplay .selectlist{
	width: 155px;
}

#ego_formDisplay .numeric{
	width: 150px;
}

#ego_formDisplay .currency{
	width: 150px;
}

#ego_formDisplay .date{
	width: 115px;
}

#ego_formDisplay .dateButton{
	width: 30px;
}

#ego_formDisplay .email{
	width: 150px;
}

#ego_formDisplay .phone{
	width: 150px;
}

.ego_formErrorMessage{
	font-size: 80%;
}


/**
 * News article styles
 */

div#ego_pageBody{
	margin: 0px;
	padding: 0px;
}


/**
 * Global Classes Follow
 */

input {
	background-color: #FFF;
	border: 1px solid #A5ACB2;

}

/**
 * Used in debug.tpl 
 */
#ego_debugInfo {
	text-align: center; 
	color: #000; 
	font-weight: bold;
}

/**
 * Used for displaying serious alert messages (such as invalid login, unauthorised access, etc)
 */
.ego_alertMessage {
	font-weight: bold;
	color: #F60;
}

/**
 * Used for displaying notification messages
 */
.ego_notifyMessage {
	font-weight: bold;
}

/**
 * Used to clear floats
 */
.ego_floatClearer {
	height: 0em;
	clear: both;
	visibility: none;
}


/**
 * Dynamic form field styling
 */

#ego_formDisplay{
	width: 530px;
	margin: 10px;
}

#ego_formDisplay .ego_formLabel{
	width: 150px;
	vertical-align: top;
	padding-top: 7px;
	font-size: 80%;
	font-weight: normal;
}

#ego_formDisplay .text{
	width: 150px;
}

#ego_formDisplay .textarea{
	width: 150px;
	height: 100px;
}

#ego_formDisplay .radio{

}

#ego_formDisplay .checkbox{

}

#ego_formDisplay .selectlist{
	width: 155px;
}

#ego_formDisplay .numeric{
	width: 150px;
}

#ego_formDisplay .currency{
	width: 150px;
}

#ego_formDisplay .date{
	width: 115px;
}

#ego_formDisplay .dateButton{
	width: 30px;
}

#ego_formDisplay .email{
	width: 150px;
}

#ego_formDisplay .phone{
	width: 150px;
}

#ego_formDisplay .password{
	width: 150px;
}

#ego_formDisplay .ego_formSeperator{
	font-weight: bold;
	color: #000;
	font-size: 70%;
	background-color: #DDDDDD;
}

.ego_formErrorMessage{
	font-size: 80%;
	width: 200px;
}

.ego_formErrorMessage .requiredField{
	color: #FF0000;
	text-align: left;
	width: 200px;
}

.imgBorder {
	padding: 3px;
	border: 2px solid #BDBBBC;
}